buffer-overflow

Affected packages
3.3.0 <= samba < 3.3.13
samba < 3.0.37nb4

Details

VuXML ID 7c74db49-5be7-5514-b63e-864a78b87b69
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2010-2063